cancel
Showing results for 
Search instead for 
Did you mean: 

Themes from 1.8 for 1.9

Themes from 1.8 for 1.9

Hi guys,

I'm new into Magento Smiley Wink

Could you tell me, if I can use themes designed for 1.8 CE in 1.9 CE, or maybe there are seweral changes between these versions? 

Thanks in advance for your response

1 REPLY

Re: Themes from 1.8 for 1.9

Hello sir,

 

Magento theme1.8 is not mobile responsive where Magento 1.9 is mobile responsive. We can use for 1.9 but need to work on mobile site.

 

Thanks

Prevaj

 

<< Signature to be setup in profile >>